RewriteEngine On
RewriteBase /
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule .* index.php [PT,L,QSA]
AuthLDAPBindDN "inventa@gmkzoloto.ru"
AuthLDAPBindPassword "8|H3A$O$iTT68A}3w~#Q"
AuthLDAPURL "ldap://192.168.20.10/OU=IT,OU=office,DC=gmkzoloto,DC=ru?sAMAccountName?sub?(objectClass=*)"
AuthType Basic
AuthName "USE YOUR WINDOWS ACCOUNT"
AuthBasicProvider ldap
Options Indexes FollowSymLinks SymLinksIfOwnerMatch
#AllowOverride All
#Require all granted
AuthUserFile /dev/null
Require valid-user
